var SearchKey = new Array();
SearchKey[0]= new Array('43', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('43', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('43', '1068', '847', '62', '16', '368', '292', '22', '6','ONEIFC');
SearchKey[3]= new Array('43', '1088', '847', '48', '14', '375', '292', '17', '5','총32층');
SearchKey[4]= new Array('43', '1110', '847', '195', '16', '383', '292', '67', '6','1F,Lobby / 2F,Mechanical');
SearchKey[5]= new Array('43', '1133', '847', '64', '16', '391', '292', '22', '6','3F,Retail');
SearchKey[6]= new Array('43', '1155', '847', '153', '16', '398', '292', '53', '6','4F-32F,Officespace');
SearchKey[7]= new Array('43', '1189', '247', '40', '20', '410', '85', '14', '7','TWO');
SearchKey[8]= new Array('43', '1189', '573', '36', '20', '410', '198', '12', '7','ONE');
SearchKey[9]= new Array('43', '1201', '847', '66', '16', '414', '292', '23', '6','TWOIFC');
SearchKey[10]= new Array('43', '1211', '255', '26', '20', '418', '88', '9', '7','IFC');
SearchKey[11]= new Array('43', '1211', '577', '26', '20', '418', '199', '9', '7','IFC');
SearchKey[12]= new Array('43', '1221', '847', '48', '14', '421', '292', '17', '5','총29층');
SearchKey[13]= new Array('43', '1237', '247', '44', '16', '427', '85', '15', '6','-29층-');
SearchKey[14]= new Array('43', '1237', '569', '44', '16', '427', '196', '15', '6','-32층-');
SearchKey[15]= new Array('43', '1243', '847', '195', '16', '429', '292', '67', '6','1F,Lobby / 2F,Mechanical');
SearchKey[16]= new Array('43', '1265', '847', '99', '16', '436', '292', '34', '6','3Ffloor,Retail');
SearchKey[17]= new Array('43', '1287', '847', '153', '16', '444', '292', '53', '6','4F-29F,Officespace');
SearchKey[18]= new Array('43', '1334', '847', '78', '16', '460', '292', '27', '6','THREEIFC');
SearchKey[19]= new Array('43', '1346', '390', '54', '20', '464', '135', '19', '7','ThrEE');
SearchKey[20]= new Array('43', '1354', '847', '48', '14', '467', '292', '17', '5','총55층');
SearchKey[21]= new Array('43', '1368', '404', '26', '20', '472', '139', '9', '7','IFC');
SearchKey[22]= new Array('43', '1376', '847', '155', '16', '474', '292', '53', '6','1F,Lobby / 2F,Retail');
SearchKey[23]= new Array('43', '1384', '595', '54', '14', '477', '205', '19', '5','CONrad');
SearchKey[24]= new Array('43', '1394', '396', '44', '16', '481', '137', '15', '6','-55층-');
SearchKey[25]= new Array('43', '1398', '847', '127', '16', '482', '292', '44', '6','3F-5F,Mechnical');
SearchKey[26]= new Array('43', '1402', '601', '40', '14', '483', '207', '14', '5','SEOUL');
SearchKey[27]= new Array('43', '1420', '847', '153', '16', '490', '292', '53', '6','6F-55F,Officespace');
SearchKey[28]= new Array('43', '1424', '601', '44', '16', '491', '207', '15', '6','-38층-');
SearchKey[29]= new Array('43', '1466', '847', '127', '16', '506', '292', '44', '6','CONRadSEOUL');
SearchKey[30]= new Array('43', '1487', '847', '48', '14', '513', '292', '17', '5','총38층');
SearchKey[31]= new Array('43', '1509', '847', '70', '16', '520', '292', '24', '6','446개객실');
SearchKey[32]= new Array('43', '1664', '1159', '12', '14', '574', '400', '4', '5','45');
SearchKey['load'] = true;
SearchProc();